"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID 是一小段文字，會隨您的 Google 產品使用情況資料一併傳送。此 ID 不會用於識別您的身分，亦不會與您的「Google 帳戶」連繫，只會用來為所有使用者改善 Google 的產品和服務。\n\n您的裝置會向 Google 傳送資料，顯示您使用 Google 產品的情況，然後 Google 會據此改善產品。您可參閱我們的私隱權政策，瞭解我們在使用這類資料時如何保障您的私隱。";
"ResetGoogleUsageID" = "重設 Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "要重設 Google Usage ID 嗎？";
"ConfirmResetButton" = "是，請重設";
"CancelButton" = "取消";
